.banner a {
    display: block;
    width: 100%; 
}
.banner img{
    display: block;
    width: 100%;
}
.banner a img{
    display: block;
    width: 100%;
}
.banner .owl-theme .owl-controls{
    position: absolute;
    bottom: 40px;
    text-align: center;
    width: 100%;
}
.banner .owl-theme .owl-controls .owl-page span{
    width: 50px;
    height: 6px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    margin: 0 20px;
    background: #e7e7e7;
    opacity: 1;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #b50000;
}



.section1{ background: url(../images/bg1.jpg) no-repeat center; background-size: 1920px 100%; padding-top: 30px;}
.section2{background: url(../images/bg2.jpg) no-repeat center;background-size: 1920px 100%;padding-bottom: 10px;margin-top: -50px;}
.section3{width: 100%;height:auto;margin:0px auto;padding-top:70px;padding-bottom: 70px;}
.section3 .part3k{ width:31%; float: left; margin-left:1%; margin-right:1%}
.section4{width: 100%;margin: 0px auto;background: #be3b54;background-size: 1920px 100%;padding-bottom: 119px;padding-top: 40px;}
.section5{ background: url(../images/bg5.jpg) no-repeat center; background-size: 1920px 100%; padding-bottom: 60px; padding-top: 40px; }



.part1_l{width: 36%;height: 420px;float: left;margin-right: 4%;width: 31%;margin-right: 1%;margin-left: 1%;}
.part1_r{width: 31%;height: 400px;float: left;margin-right: 1%;margin-left: 1%;}
.focus0wy2{position:relative;max-width:100%;height: 310px;}  
.focus0wy2 img{max-width:100%;height: 308px;display: block;} 
.focus0wy2 .btn1{ position:absolute; bottom:34px; left:210px; overflow:hidden; zoom:1;} 
.focus0wy2 .btn1 a{position:relative; display:inline; width:13px; height:13px; text-decoration:none; text-align:left; outline:0; float:left; background:#fff; }  
.focus0wy2 .btn1 a:hover,.focus .btn a.current{  cursor:pointer; background:#fff;}  
.focus0wy2 .fPic1{ position:absolute; left:0px; top:0px; }  
.focus0wy2 .D1fBt1{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus0wy2 .shadow1{width: 100%;position:absolute;bottom: -60px;z-index:10;display:block;}
.focus0wy2 .shadow1 a{color:#fff;}   
.focus0wy2 .fcon1{position:relative;width:100%;float:left;display:none;background:#000;}  
.focus0wy2 .fcon1 img{ width:100%; display:block; }  
.focus0wy2 .fbg1{bottom:7px;right:20px;position:absolute;height:21px;text-align:center;z-index: 200;}  
.focus0wy2 .fbg1 div{margin:0px auto;overflow:hidden;zoom:1;height:14px}    
.focus0wy2 .D1fBt1 a{position:relative; display:inline; width:10px; height:10px; margin:0 6px; font:12px/15px "\5B8B\4F53"; border-radius:10px; text-decoration:none; text-align:center; outline:0; float:left; background:#fff; }    
.focus0wy2 .D1fBt1 .current,.focus .D1fBt a:hover{background:#ff6201;}    
.focus0wy2 .D1fBt1 img{display:none}    
.focus0wy2 .D1fBt1 i{display:none; font-style:normal; }    
.focus0wy2 .prev1{width:35px;height:34px; left:0px;  position:absolute; top:150px; z-index: 9999;}  
.focus0wy2 .next1{width:35px;height:34px; right:0px;position:absolute; top:150px; z-index: 9999;} 
.focus0wy2 .prev1:hover{  background-position:0 0; }  
.focus0wy2 .next1:hover{  background-position:-40px 0;}
.focus0wy2 .wz {width:100%;}
.focus0wy2 .wz .title{ width:78%; float: left; margin-left:2%; margin-top: 4px;}
.focus0wy2 .wz .title span{width: 100%; font-size: 18px; color: #4f4f4f;  height: 20px; line-height: 20px; overflow:hidden;display: block;}
.focus0wy2 .wz .title p{width: 100%; font-size: 16px; color: #6e6e6e;  height: 20px; line-height: 20px; overflow:hidden;display: block;}
.focus0wy2 .wz .time{ width:auto; float:left;}
.focus0wy2 .wz .time h1{ font-size: 19px; font-weight: bold; color: #898989; border-bottom: 1px #aaa solid; height: 24px; line-height: 24px;}
.focus0wy2 .wz .time h2{ font-size: 16px; font-weight: bold; color: #b50729; height: 20px; line-height: 20px;}
.focus0wy2 .wz:hover .title span{color: #b50729;}
.focus0wy2 .wz:hover .title p{color: #b50729;}



.column1{width:100%;height:120px;line-height:120px;margin:0px auto;background: url(../images/col1.png) left center no-repeat;}
.column1 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column1 a{color: #b50729;font-size: 16px;text-align: center;float: right;}

.column2{ width:100%; height:120px; line-height:120px; margin:0px auto; background: url(../images/col2.png) left center no-repeat; }
.column2 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column2 a{ color: #b50729;  font-size: 16px; text-align: center;  float: right;  }

.column3{width:100%;height:60px;line-height:60px;margin:0px auto;margin-top: -40px;}
.column3 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column3 a{ color: #9f9f9f;  font-size: 16px; text-align: center;  float: right;  }

.column4{ width:100%; height:60px; line-height:60px; margin:0px auto; margin-bottom:30px;}
.column4 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column4 a{ color: #fff;  font-size: 16px; text-align: center;  float: right;  }



.list{
    /* width: 31%; */
}
.list ul li{width: 100%;float: left;display: block;padding-top: 15px;padding-bottom: 15px;border-bottom: 1px #ccc dotted;}
.list ul li .title{ width: 78%; float: left; margin-left:2%; margin-top: 4px;}
.list ul li .title span{width:100%; font-size: 18px; color: #4f4f4f;  height: 20px; line-height: 20px; overflow:hidden; display: block;}
.list ul li .title p{width:100%; font-size: 16px; color: #6e6e6e;  height: 20px; line-height: 20px; overflow:hidden;display: block;}
.list ul li .time{ width:auto; float:left;}
.list ul li .time h1{ font-size: 19px; font-weight: bold; color: #898989; border-bottom: 1px #aaa solid; height: 24px; line-height: 24px; overflow:hidden}
.list ul li .time h2{ font-size: 16px; font-weight: bold; color: #b50729; height: 20px; line-height: 20px; overflow:hidden}
.list ul li:hover .title span{color: #b50729;}
.list ul li:hover .title p{color: #b50729;}

.tzgglist{ width:100%; margin: 0px auto; margin-top: 40px;}
.tzgglist ul li{width: 31%;height: 55px;line-height: 27px;float: left;display: block;background: #fff;margin-right: 1%;margin-left:1%;margin-bottom: 25px;overflow: hidden;/* padding: 2px 0; */}
.tzgglist ul li .title{width: 80%;float: left;font-size: 16px;color: #333;margin-left:2%;overflow: hidden;/* line-height: 23px; */}
.tzgglist ul li .time{width: 18%;height: 55px;line-height:53px;background: #b50729;text-align: center;float:left;font-size: 18px;font-weight: bold;color: #fff;}
.tzgglist ul li:hover .title{color: #be3b54;}





.listt{}
.listt ul li{ width:100%; height: 40px; line-height: 40px; float: left; display: block;   background:url(../images/tb.png) left center no-repeat; overflow: hidden;}
.listt ul li .title{}
.listt ul li .title a{ font-size:16px; float:left; padding-left: 15px; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; color: #333;}
.listt ul li a:hover{padding-left:20px; color: #be3b54;}


.list3{}
.list3 ul li{width: 100%;line-height:58px;float: left;display: block;background:url(../images/tb.jpg) left center no-repeat;padding-left:5px;border-bottom: 1px #ccc dotted;}
.list3 ul li .title{}
.list3 ul li .title a{ font-size:18px;  float:left; padding-left: 10px; -webkit-transition-duration: 0.3s; transition-duration: 0.3s;}
.list3 ul li .time{font-size: 16px; color: #999; padding-right: 10px; float:right;}
.list3 ul li a:hover{padding-left:15px; color: #014f99;}



.ztzl1{width:1200px;height:105px;margin: 10px auto; margin-top:10px; }
.ztzl1 .ztzlnr1{width:1200px;height:105px;margin: 0px auto;}

.blk1 { width: 100%; margin: 0px auto; position: relative;}
.LeftBottona1{BACKGROUND: url(../images/l1.png) no-repeat left center;width:20px;height:34px;position: absolute;left:-50px;top:80px;}
.RightBottona1{BACKGROUND: url(../images/r1.png) no-repeat right center;width:20px;height:34px;position: absolute;right:-50px;top:80px;}
.Conta1 { margin: 0px auto;  width:1280px; height:105px;  position: absolute; left: 40px;}
.box1a1 {width:284px;height:215px; border: 1px #fff solid; float:left;margin-right: 18px; position: relative;}
.box1a1 img {width:265px; height:195px; margin-top: 10px; margin-left: 10px; }
.box1a1 h1 {width:250px; height:30px; line-height: 30px; font-size: 18px; padding-left: 15px; background: rgba(0,0,0,0.6); position: absolute; left: 10px; bottom:10px; color: #fff;}

.btnlra1{width:37px; height:93px;  margin-top:20px; float: left;}

.rollphotosa1 {WIDTH:1200px}

.zt2{display: none;}

.ksljlist{}
.ksljlist ul li{width:25%; height: 40px; line-height: 40px; float: left; display: block;}
.ksljlist ul li a{background:url(../images/tb2.png) left center no-repeat; padding-left: 10px; color: #fff; font-size: 16px; }









.pagination{
    text-align: center;
    font-size: 0;
    padding-top: 100px;
}
.pagination a{
    display: inline-block;
    border: 1px solid #dcdcdc;
    padding: 0 12px;
    height: 35px;
    font-size: 14px;
    line-height: 35px;
    text-align: center;
    color: #666;
    margin: 0 7px;
}
.pagination a.active{
    background: #4861bc;
    color: #fff;
    border: 1px solid #4962bc;
}
.pagination a:hover{
    background: #4962bc;
    color: #fff;
    border: 1px solid #4962bc;
}
 .nybanner{width: 100%;min-height:272px;margin: 0px auto;background: url(../images/ny-banner.jpg) top center no-repeat; background-size: 100% 100%; }
.nybanner .nybannerwz {width: 100%;height:272px;margin: 0px auto; position: relative; }
.nybanner .nybannerwz p{ font-size: 20px; font-weight: bold; color: #fff; position: absolute; bottom: 20px; left: 20px }

/* ???ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢??aÃƒÂ¯Ã‚Â¿Ã‚Â½???aÃƒÂ¯Ã‚Â¿Ã‚Â½????ÃƒÂ¯Ã‚Â¿Ã‚Â¥???ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢???ÃƒÂ¯Ã‚Â¿Ã‚Â ???ÃƒÂ¯Ã‚Â¿Ã‚Â ?ÃƒÂ¯Ã‚Â¿Ã‚Â a??????????aÃƒÂ¯Ã‚Â¿Ã‚Â½????????ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢???ÃƒÂ¯Ã‚Â¿Ã‚Â ???ÃƒÂ¯Ã‚Â¿Ã‚Â ?ÃƒÂ¯Ã‚Â¿Ã‚Â a??????????aÃƒÂ¯Ã‚Â¿Ã‚Â½????|???ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢??aÃƒÂ¯Ã‚Â¿Ã‚Â½???aÃƒÂ¯Ã‚Â¿Ã‚Â½????????ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢?ÃƒÂ¯Ã‚Â¿Ã‚Â a??????aÃƒÂ¯Ã‚Â¿Ã‚Â½????????ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢?ÃƒÂ¯Ã‚Â¿Ã‚Â a??????aÃƒÂ¯Ã‚Â¿Ã‚Â½????ÃƒÅ½Ã‚Â¼???ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢??aÃƒÂ¯Ã‚Â¿Ã‚Â½???aÃƒÂ¯Ã‚Â¿Ã‚Â½????|???ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢?ÃƒÂ¯Ã‚Â¿Ã‚Â a??????aÃƒÂ¯Ã‚Â¿Ã‚Â½????????ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢?ÃƒÂ¯Ã‚Â¿Ã‚Â a??????aÃƒÂ¯Ã‚Â¿Ã‚Â½????Ãƒâ€šÃ‚Â·???ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢??aÃƒÂ¯Ã‚Â¿Ã‚Â½???aÃƒÂ¯Ã‚Â¿Ã‚Â½????ÃƒÂ¯Ã‚Â¿Ã‚Â¥???ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢?ÃƒÂ¯Ã‚Â¿Ã‚Â a??????aÃƒÂ¯Ã‚Â¿Ã‚Â½????????ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢?ÃƒÂ¯Ã‚Â¿Ã‚Â a??????aÃƒÂ¯Ã‚Â¿Ã‚Â½????? */
.channl-menu{
    float: left;
    width: 20%;
    margin-top: 20px;
    position: relative;
    background:#eee;
   
}
.channl-menu p{
    line-height: 60px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    background: rgb(187 28 28);
    border-right: none !important;
}
.channl-menu p img{
    display: none;
}
.channl-menu ul{
     padding-bottom:20px
    /* border-right:1px #ddd solid; */
  
    }
.channl-menu ul li{
    width:90%;
    margin:0px auto;
    line-height: 52px;
    border-bottom: 1px solid #d2d1d1;
    
    text-align: center;
    transition: all 0.5s;
    font-size: 18px;
}
.channl-menu ul li a{
    color: #050202;
}
.channl-menu ul li.active{
   color:#ae0b2a
}
.channl-menu ul li.active a{
    color: #ae0b2a;
   
}
.channl-menu ul li:hover{
   
}
.channl-menu ul li:hover a{
    color: #ae0b2a;
}

.ny-right{
    float: right;
    width: 75%;
    padding-bottom: 50px;
}
.position{
    text-align: left;
    font-size: 0;
   height:40px;
    margin-top: 20px;
    border-bottom: 1px #b51212 solid;
}

.position h1{font-size: 20px;color:#b51212;height: 38px;line-height:39px;border-bottom:2px #b51212 solid;float:left;}

.ny-right1200{
  
    width: 100%;
    padding-bottom: 50px;
}

.dqwz{width:400px; height:40px;line-height:40px;font-size: 15px; color: #9f9d9d;padding-left: 20px; float: right; text-align: right;}
.dqwz a{color: #000; font-size: 15px; padding: 0px 5px;}
.dqwz a:hover{color:#ae0a29;}
.dqwz a.hover{color: #ae0a29;}
.dqwz a.first{margin-left:0px;}

.text-list ul li{
    padding-right: 100px;
    padding-left: 20px;
    position: relative;
    line-height: 60px;
    border-top: 1px solid #e5e5e5;
    font-size: 16px;
    position: relative;
    left: 0;
    /* background: url(../images/tb.jpg)left center no-repeat; */
}
.text-list ul li:first-child{
    border-top: none;
}
.text-list ul li::before{

    position: absolute;
    left: 0;
    top: 50%;
    width: 6px;
    height: 6px;
     
    margin-top: -3px;
}
.text-list ul li a{
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #666666;
    margin-left: 100px;
}
.text-list ul li span{
    position: absolute;
    left: 0;
    color: #ae0a29;
    /* background: #ae0a29; */
    width: 95px;
    text-align: center;
    height: 24px;
    line-height: 24px;
    top: 18px;
    font-weight: bold;
}
.text-list ul li:hover{
    
    background: url(../images/tb2.png)left center no-repeat;
}
.text-list ul li:hover a{
    color: #b51313; font-weight: bold;
}


.pic-list{
    width: 100%;
    margin: 0px auto;
}
.pic-list ul li{
    width: 33%;
   
    transition: all 0.5s;
    display: block; float: left;
    text-align: center;
    margin-bottom: 15px;
}

.pic-list ul li img{width: 96%;height: 220px;text-align: center;}
.pic-list ul li p{font-size: 16px; line-height:35px;}

.ny3{width: 100%; margin: 0px auto; padding-bottom: 50px;}

.ny3 .ny3_l{width:70%; float: left;}
.ny3 .ny3_r{width:26%; float: left; margin-left: 4%;}

.ny3 .ny3_l .h1{line-height: 85px;
    text-align: center;
    font-size: 30px;
    color: #fff;
    background: rgba(31, 57, 127,0.8);
    border-right: none !important;}
    
.ny3 .ny3_r h1{line-height: 45px;
    text-align: center;
    font-size:24px;
    color: #fff;
    background: rgba(31, 57, 127,0.8);
    border-right: none !important;}    
    
.art-main .art-tit h3{
    text-align: center;
    color: #025483;
    font-size: 22px;
    padding-top: 10px;
    font-weight: bold;
}

.art-main .art-tit h2{
    text-align: center;
    color: #333;
    font-weight: normal;
    font-size: 30px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size:14px;
    border-bottom:1px #ddd solid;
    margin-bottom:20px;
}


.art-main .art-tit span{
    width: 100%;
    height: 40px;
    text-align: center;
    text-align: center;
    color: #666;
    font-weight: normal;
   /* display: block;*/
    font-size: 14px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
    text-align: center;
    display: contents;
}

.art-main .art-body p{
    color: #666666;
    text-indent: 2em;
    font-size: 18px;
    line-height: 48px;
}
.art-main .art-body img{
    max-width: 80% !important;
}


@media screen and (max-width:1400px){
    .s2-left{
        margin-left: 20px;
    }
    .s2-right ul li{
        margin-left: 40px;
        margin-bottom: 40px;
    }
}
@media screen and (max-width:1024px){
    .none1{display:none;}
    .section1{padding-bottom:20px; padding-top:20px}
.section2{padding-bottom:20px; padding-top:20px}
.section3{padding-bottom:20px; padding-top:20px}    
.section4{padding-bottom:20px; padding-top:20px}
.section5{padding-bottom:20px;padding-top: 20px;}


.px1200{max-width: 94%; margin: 0px auto;}
.column1{ width:100%; height:60px; line-height:60px; margin:0px auto; background: url(../images/col1.png) left center no-repeat; }
.column1 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column1 a{color: #b50729;font-size: 14px;text-align: center;float: right;}

.column2{ width:100%; height:60px; line-height:60px; margin:0px auto; background: url(../images/col2.png) left center no-repeat; }
.column2 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column2 a{ color: #b50729;  font-size: 14px; text-align: center;  float: right;  }

.column3{width:100%;height: 44px;line-height: 44px;margin:0px auto;margin-bottom:0px;}
.column3 img{width: 46%;}
.column3 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column3 a{ color: #9f9f9f;  font-size: 12px; text-align:right;  float: right;  }

.column4{width:100%;height: 55px;line-height: 55px;margin:0px auto;margin-bottom:0px;}
.column4 img{width: 16%;}
.column4 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column4 a{ color: #fff;  font-size:12px; text-align: center;  float: right;  }
    
    
.part1_l{width:48%;margin: 0px auto; float: left; margin-right: 2%;}
.part1_r{width:50%;margin: 0px auto; float: right;}
.focus0wy2{position:relative;width:100%;height:298px;}  
.focus0wy2 img{width:100%;height:298px;} 


.tzgglist{ width:100%; margin: 0px auto; margin-top: 40px;}
.tzgglist ul li{width:46%; height: 53px; line-height: 53px; float: left; display: block; background: #fff;  margin-bottom: 25px; margin-left: 2%; margin-right: 2%;}



.list{}
.list ul li{width: 100%;float: left;display: block;padding-top: 10px;padding-bottom: 10px;border-bottom: 1px #ccc dotted;}
.list ul li .title{ width:70%; float: left; margin-left: 20px; margin-top: 4px;}
.list ul li .time{/* width:15%; */float:left;}

    
    
   .section3 .part3k{width:33%;margin: 0px auto;}
    .ksljlist ul li{width: 50%;font-size:14px; }
    .ksljlist ul li a{font-size:16px; }
     .zt1{display: none;}
     .zt2{display: block;}
     .zt2{width: 100%;margin: 0px auto;margin-top:10px;height: 129px;}
     .zt2 ul{width:100%; margin: 0px auto; overflow-x: auto; white-space: nowrap; }
     .zt2 ul li{ width:45%; display: inline-block; text-align: center;}
     .zt2 ul li img {width:94%;height: 110px;margin-bottom: 10px;}
     .zt2 ul li p{color:#fff; font-size:16px}

.ztzl1{width:1000px;height:105px;margin: 10px auto; margin-top:10px; }
.ztzl1 .ztzlnr1{width:1000px;height:105px;margin: 0px auto;}

.blk1 { width: 100%; margin: 0px auto; position: relative;}
.LeftBottona1{BACKGROUND: url(../images/l1.png) no-repeat left center;width:20px;height:34px;position: absolute;left:-50px;top:80px;}
.RightBottona1{BACKGROUND: url(../images/r1.png) no-repeat right center;width:20px;height:34px;position: absolute;right:-50px;top:80px;}
.Conta1 { margin: 0px auto;  width:1280px; height:105px;  position: absolute; left: 40px;}
.box1a1 {width:284px;height:215px; border: 1px #fff solid; float:left;margin-right: 18px; position: relative;}
.box1a1 img {width:265px; height:195px; margin-top: 10px; margin-left: 10px; }
.box1a1 h1 {width:250px; height:30px; line-height: 30px; font-size: 18px; padding-left: 15px; background: rgba(0,0,0,0.6); position: absolute; left: 10px; bottom:10px; color: #fff;}

.btnlra1{width:37px; height:93px;  margin-top:20px; float: left;}

.rollphotosa1 {WIDTH:1000px}


    
   
}
@media screen and (max-width:768px){
    .banner .owl-theme .owl-controls{
        bottom: 5px;
    }
    .banner .owl-theme .owl-controls .owl-page span{
        width: 30px;
        height: 3px;
        margin: 0 5px;
    }  

.section1{padding-bottom:20px; padding-top:20px}
.section2{padding-bottom:20px; padding-top:20px}
.section3{padding-bottom:20px; padding-top:20px}    
.section4{padding-bottom:20px; padding-top:20px}
.section5{padding-bottom:20px;padding-top: 20px;}


.px1200{max-width: 94%; margin: 0px auto;}
.column1{ width:100%; height:60px; line-height:60px; margin:0px auto; background: url(../images/col1.png) left center no-repeat; }
.column1 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column1 a{color: #b50729;font-size: 14px;text-align: center;float: right;}

.column2{ width:100%; height:60px; line-height:60px; margin:0px auto; background: url(../images/col2.png) left center no-repeat; }
.column2 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column2 a{ color: #b50729;  font-size: 14px; text-align: center;  float: right;  }

.column3{width:100%;height: 44px;line-height: 44px;margin:0px auto;margin-bottom:0px;}
.column3 img{width:22%}
.column3 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column3 a{ color: #9f9f9f;  font-size: 12px; text-align:right;  float: right;  }

.column4{width:100%;height: 55px;line-height: 55px;margin:0px auto;margin-bottom:0px;}
.column4 img{width: 22%;}
.column4 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column4 a{ color: #fff;  font-size:12px; text-align: center;  float: right;  }
    
    
.part1_l{width:100%;margin: 0px auto;}
.part1_r{width:100%;margin: 0px auto;}



.list{}
.list ul li{width: 100%; float: left;display: block; padding-top:27px; padding-bottom:27px;border-bottom: 1px #ccc dotted;}
.list ul li .title{ width:70%; float: left; margin-left: 20px; margin-top: 4px;}
.list ul li .time{/* width:15%; */float:left;}

.tzgglist{ width:100%; margin: 0px auto; margin-top: 40px;}
.tzgglist ul li{width:100%;height: 53px;line-height: 53px;/* float: left; */display: block;background: #fff;margin: 0px auto; margin-bottom: 25px;}



    
    
   .section3 .part3k{width: 100%;margin: 0px auto;}
    .ksljlist ul li{width: 50%;font-size:14px; }
    .ksljlist ul li a{font-size:16px; }
     .zt1{display: none;}
     .zt2{display: block;}
     .zt2{width: 100%;margin: 0px auto;margin-top:10px;height: 183px;}
     .zt2 ul{width:100%; margin: 0px auto; overflow-x: auto; white-space: nowrap; }
     .zt2 ul li{ width:45%; display: inline-block; text-align: center;}
     .zt2 ul li img {width:94%;height: 153px;margin-bottom: 10px;}
     .zt2 ul li p{color:#fff; font-size:16px}
  
  .nymain{
        padding: 0 15px;
    }
    .channl-menu{
        float: none;
        width: auto;
        margin-top: 0px;
    }
    .channl-menu p{
        text-align: left;
        padding:0 15px;
        position: relative;
        margin-top: 20px;
        font-size: 16px;
        line-height: 39px;
           background: rgb(181 18 18);
    }
    .channl-menu p img{
        display: block;
        position: absolute;
        height: 20px;
        top: 50%;
        margin-top: -10px;
        right: 15px;
        display: inline-block;
    }

    .channl-menu ul{
        min-height: auto;
        border-right: none;
        display: none;
    }
    .channl-menu ul li{
        font-size: 14px;
        line-height: 45px;
    }
    .ny-right{
        float: none;
        width: auto;
    }
    .position{
        text-align: left;
        padding: 15px 0;
        font-size: 12px;
    }
.position span{font-size:12px}
.position a{font-size:12px}

    .pagination{
        padding-top: 50px;
    }
    .pagination a{
        padding: 0 5px;
        height: 20px;
        line-height: 20px;
        font-size: 12px;
        margin: 0 3px;
    }
    .text-list ul li{
        line-height: 55px;
        font-size: 16px;
    }
    .art-main .art-tit h3{
        font-size: 20px;
        /* font-weight: bold; */
    }
     .art-main .art-tit span{
        font-size: 12px;
        /* font-weight: bold; */
        padding-bottom: 5px;
        line-height: 24px;
        height: 24px;
    }
    .art-main .art-body p{
        font-size: 16px;
        line-height:36px;
    }
    .banner .owl-theme .owl-controls .owl-page span{width: 20px; height: 20px; background-size: 80% 80%;}
    .nybanner{ width: 100%; height: 180px; margin: 0px auto;}
    .nybanner img{ width: 100%; height: 180px; margin: 0px auto;}
.pic-list{}
.pic-list ul li{
    width: 50%;
   
    transition: all 0.5s;
    display: block; float: left;
    text-align: center;
    margin-bottom: 15px;
}
       .position{
       padding: 0px;
        font-size: 12px;
    }

        .position h1{
        display:none;
    }


.dqwz{width:100%; height:40px;line-height:40px;font-size: 15px; color: #9f9d9d; float:none; padding-left: 0px; text-align: left;}
.dqwz a{font-size:14px}

 
  
}
@media screen and (max-width:480px){
 .section1{padding-bottom:20px; padding-top:20px}
.section2{padding-bottom:20px; padding-top:20px}
.section3{padding-bottom:20px; padding-top:20px}    
.section4{padding-bottom:20px; padding-top:20px}
.section5{padding-bottom:20px;padding-top: 20px;}


.px1200{max-width: 94%; margin: 0px auto;}
.column1{ width:100%; height:60px; line-height:60px; margin:0px auto; background: url(../images/col1.png) left center no-repeat; }
.column1 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column1 a{color: #b50729;font-size: 14px;text-align: center;float: right;}

.column2{ width:100%; height:60px; line-height:60px; margin:0px auto; background: url(../images/col2.png) left center no-repeat; }
.column2 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column2 a{ color: #b50729;  font-size: 14px; text-align: center;  float: right;  }

.column3{width:100%;height: 44px;line-height: 44px;margin:0px auto;margin-bottom:0px;}
.column3 img{width:38%}
.column3 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column3 a{ color: #9f9f9f;  font-size: 12px; text-align:right;  float: right;  }

.column4{width:100%;height: 55px;line-height: 55px;margin:0px auto;margin-bottom:0px;}
.column4 img{width:30%}
.column4 h1{ color: #fff; font-size:24px; text-align:left; font-weight: bold;  float: left;}
.column4 a{ color: #fff;  font-size:12px; text-align: center;  float: right;  }
    
    
.part1_l{width:100%;margin: 0px auto;}
.part1_r{width:100%;margin: 0px auto;}
.focus0wy2{position:relative;width:100%;height:298px;}  
.focus0wy2 img{width:100%;height:298px;} 



.list{}
.list ul li{width: 100%; float: left;display: block; padding-top:27px; padding-bottom:27px;border-bottom: 1px #ccc dotted;}
.list ul li .title{ width:70%; float: left; margin-left: 20px; margin-top: 4px;}
.list ul li .time{/* width:15%; */float:left;}

    
    
   .section3 .part3k{width: 100%;margin: 0px auto;}
    .ksljlist ul li{width: 50%;font-size:14px; }
    .ksljlist ul li a{font-size: 14px;}
     .zt1{display: none;}
     .zt2{display: block;}
     .zt2{width: 100%;margin: 0px auto;margin-top:10px;height: 129px;}
     .zt2 ul{width:100%; margin: 0px auto; overflow-x: auto; white-space: nowrap; }
     .zt2 ul li{ width:45%; display: inline-block; text-align: center;}
     .zt2 ul li img {width:94%;height: 110px;margin-bottom: 10px;}
     .zt2 ul li p{color:#fff; font-size:16px}
     
   
     .nymain{
        padding: 0 15px;
    }
    .channl-menu{
        float: none;
        width: auto;
        margin-top: 0px;
    }
    .channl-menu p{
        text-align: left;
        padding:0 15px;
        position: relative;
        margin-top: 20px;
        font-size: 16px;
        line-height: 39px;
           background: rgb(181 18 18);
    }
    .channl-menu p img{
        display: block;
        position: absolute;
        height: 20px;
        top: 50%;
        margin-top: -10px;
        right: 15px;
        display: inline-block;
    }

    .channl-menu ul{
        min-height: auto;
        border-right: none;
        display: none;
    }
    .channl-menu ul li{
        font-size: 14px;
        line-height: 45px;
    }
    .ny-right{
        float: none;
        width: auto;
    }
    .position{
       padding: 0px;
        font-size: 12px;
    }

        .position h1{
        display:none;
    }


.dqwz{width:100%; height:40px;line-height:40px;font-size: 15px; color: #9f9d9d; float:none; padding-left: 0px; text-align: left;}
.dqwz a{font-size:14px}


    .text-list ul li{
        line-height: 40px;
        font-size: 14px;
    }
    .art-main .art-tit h3{
        font-size: 20px;
        /* font-weight: bold; */
    }
     .art-main .art-tit span{
        font-size: 12px;
        /* font-weight: bold; */
        padding-bottom: 5px;
        line-height: 24px;
        height: 24px;
    }
    .art-main .art-body p{
        font-size: 14px;
        line-height:35px;
    }
    .banner .owl-theme .owl-controls .owl-page span{width: 20px; height: 20px; background-size: 80% 80%;}

.pic-list{}
.pic-list ul li{
    width: 50%;
   
    transition: all 0.5s;
    display: block; float: left;
    text-align: center;
    margin-bottom: 15px;
}


 .nybanner{width: 100%;min-height:172px;margin: 0px auto;background: url(../images/ny-banner.jpg) top center no-repeat; background-size: 100% 100%; }
.nybanner .nybannerwz {width: 100%;height:172px;margin: 0px auto; position: relative; }
.nybanner .nybannerwz p{ font-size: 20px; font-weight: bold; color: #fff; position: absolute; bottom: 20px; left: 20px }



.text-list ul li{
    padding-right: 0px;
    padding-left: 20px;
    position: relative;
    line-height: 60px;
    border-top: 1px solid #e5e5e5;
    font-size: 16px;
    position: relative;
    left: 0;
    
    background: url(../images/tb.jpg)left center no-repeat;
}
.text-list ul li:first-child{
    border-top: none;
}
.text-list ul li::before{

    position: absolute;
    left: 0;
    top: 50%;
    width: 6px;
    height: 6px;
     
    margin-top: -3px;
}
.text-list ul li a{
    display: block;
    
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #666666;
    margin-left: 80px;
}
.text-list ul li span{
    position: absolute;
    left: 0;
    color: #fff;
    background: #ae0a29;
    width: 95px;
    text-align: center;
    height: 24px;
    line-height: 24px;
    top: 18px;
}
.text-list ul li:hover{
    
    background: url(../images/tb2.png)left center no-repeat;
}
.text-list ul li:hover a{
    color: #b51313; font-weight: bold;
}

     
     
}